/* commented backslash hack v2 \*/ 
html, body{height:98%;} 
/* end hack */ 

body {
	padding:0;
	margin:0;
 	color: #000000;
}
#outer{
	min-height:99%;
 	margin-bottom:-52px; /*was 52*/
	color: #000000;
}
 
* html #outer{height:98%} /*for IE as IE treats height as min-height anyway*/
#header{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:120px;
 	overflow:hidden;
	color: #000000;
}
 
* html #left {padding-bottom:52px ;margin-right:-3px;}/*fix gap in ie next to float and clear footer because we've moved float too far left*/
 
 

#footer {
	width:100%;
	clear:both;
	height:50px;
  	color: #000000;
 	position:relative;
 	 

}
* html #footer {/*only ie gets this style*/
	\height:52px;/* for ie5 */
	he\ight:50px;/* for ie6 */
}
#clearheader{height:105px;}/*needed to make room for header*/
#clearfooter{clear:both;height:40px;}/*needed to make room for footer*/
* > html #clearfooter {float:left;width:100%;}/* ie mac styles */
div,p  {margin-top:0}/*clear top margin for mozilla*/
* html #centrecontent {height:1%;margin-bottom:12px}/* combat IE's 3 pixel jog */
#centrecontent {position:relative;z-index:1}

/* css stuff below is just for presentation and not needed for the demo */

 
 
html > body  #minHeight{float:left;width:0px;height:100%;margin-bottom:-52px;} /*safari wrapper thanks to Tim Connor*/